LZ230 - Bug #935

0000FAT32000U0D00UDO000C
05/09/2025 05:20 PM - [0

Status: New Start date: 05/09/2025

Priority: Normal Due date:

Assignee: aa % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0g: LZ230 0g: Buildroot

CPU: RK3506J gooo: Linux rk3506-buildroot 6.1.118 #15 SMP
PREEMPT Tue Apr 22 18:47:10 CST
2025 armv7l GNU/Linux

00: LkD3506B-J000 APPII : -

go/oooooon: 01 gooo: 100%

goooooo: 01 gooo: FD7155U

go/oooooon: - goooo: N/S

0o0o: 01-Public\wilson_test\rk3506\BGA_EMM | EMMCI [ : -

C\25_04_23 buildroot
Description
History

#1 - 05/09/2025 05:27 PM - [ [
- Project changed from LZ210 to LZ230

- Category changed from Driver to Driver

06/02/2025

1/1
